1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

despertar cementerio 3. HELP!

Discussion in 'Sony PSP - Mod and firmware discussion' started by pspkas, Nov 20, 2007.

  1. pspkas

    pspkas Guest

    Hello!

    I have a 2.71 FAT PSP, and I want to use despertar cementerio 3 as a downgrader for my slim. In the readme file it says I need to run the app. on the 2.71 PSP(If I am right?), but when I try to load it I get error message: The game could not be started(80020148).
    Oh, btw, I used the "Totalnewbi easy installer" to make the despertar cementerio magic MS. I have tryed to do it manually too(not using the Totalnewbi easy installer).
    anybody who knows what I did wrong?
    What version do I need on the Fat PSP?

    Sorry for my bad english.

    Thanks.
    Kas...
     
    Last edited by a moderator: Nov 20, 2007
  2. CopperKid

    CopperKid Regular member

    Joined:
    Aug 1, 2007
    Messages:
    816
    Likes Received:
    0
    Trophy Points:
    26
    It sounds like you are on Official Sony firmware and not a custom firmware. I think that would explain some of your problem. I also think that the pandora and original magic memory stick will then downgrade you to 1.50 and then you can go custom firmware form that point.
     

Share This Page